# Uses of Class
org.eclipse.gef.cloudio.internal.ui.util.RectTree

Packages that use RectTree
Package
Description
org.eclipse.gef.cloudio.internal.ui
This package provides a `Canvas` dedicated to visualizing word clouds (`TagCloud`), as well as a related `ContentViewer` ( `TagCloudViewer`).

## Uses of RectTree in org.eclipse.gef.cloudio.internal.ui

Fields in org.eclipse.gef.cloudio.internal.ui declared as RectTree
Modifier and Type
Field
Description
`RectTree`
Word.`tree`